.version.index /* version checker */
{
	color: #0000E3;
	background-color: #E7A81A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -670px;
}

#u540
{
	z-index: 9;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#C8C8C8 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#C8C8C8 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC8C8C8, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC8C8C8', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 13px;
}

#u565
{
	z-index: 54;
	width: 125px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 134px;
	background: transparent url("../../images/westmont-logo.gif") no-repeat left top;
	background-size: contain;
}

.hidpi #u565
{
	background-image: url("../../images/westmont-logo_2x.gif");
}

#u540-bw
{
	z-index: 9;
	height: 41px;
}

#slideshowu907
{
	z-index: 111;
	width: 0.01px;
	height: 276px;
	position: relative;
}

#u917
{
	position: absolute;
	width: 380px;
	height: 276px;
	background-color: transparent;
}

#u917popup
{
	z-index: 112;
}

#u918
{
	z-index: 113;
	width: 380px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u922
{
	z-index: 115;
	width: 380px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u920
{
	z-index: 117;
	width: 380px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu544
{
	width: 0.01px;
	margin-left: 18px;
}

#u544
{
	z-index: 11;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u545
{
	z-index: 12;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u545:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u546-4
{
	z-index: 13;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u547
{
	z-index: 17;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u548
{
	z-index: 18;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u548:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u549-4
{
	z-index: 19;
	width: 92px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u550
{
	z-index: 23;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u551
{
	z-index: 24;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u551:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u552-4
{
	z-index: 25;
	width: 91px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u941
{
	z-index: 122;
	width: 33px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	background: transparent url("../../images/home-u941-fr.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u941
{
	background-image: url("../../images/home-u941-fr_2x.png");
}

#u940
{
	z-index: 121;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u940-bw
{
	z-index: 121;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#pu556
{
	width: 0.01px;
	margin-left: 46px;
}

#u556
{
	z-index: 35;
	width: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u558
{
	z-index: 36;
	width: 192px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/middle-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u558:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/middle-rollover.png") no-repeat left top;
	background-size: contain;
}

#u558:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/middle-down.jpg") no-repeat left top;
	background-size: contain;
}

#u557-4
{
	z-index: 37;
	width: 188px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u560
{
	z-index: 41;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u561
{
	z-index: 42;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u561:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u562-4
{
	z-index: 43;
	width: 94px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#pu537
{
	width: 0.01px;
	margin-top: 1px;
}

#u537
{
	z-index: 3;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u538
{
	z-index: 4;
	width: 270px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/large-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u538:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/large-rollover.png") no-repeat left top;
	background-size: contain;
}

#u538:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/large-down.png") no-repeat left top;
	background-size: contain;
}

#u539-4
{
	z-index: 5;
	width: 223px;
	min-height: 27px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 28px;
}

#u553
{
	z-index: 29;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 269px;
}

#u554
{
	z-index: 30;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u554:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u545:active,#u548:active,#u551:active,#u561:active,#u554:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-down.jpg") no-repeat left top;
	background-size: cover;
}

#u555-4
{
	z-index: 31;
	width: 52px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 28px;
}

#u939
{
	z-index: 120;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u939-bw
{
	z-index: 120;
	margin-top: 1px;
	height: 1px;
}

#u559
{
	z-index: 119;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u559-bw
{
	z-index: 119;
	height: 1px;
}

#u542
{
	z-index: 2;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C8C8C8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC8C8C8, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFC8C8C8', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 11px;
}

#u563-7
{
	z-index: 47;
	width: 347px;
	min-height: 134px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 16px;
}

#u563-2
{
	font-size: 18px;
	line-height: 22px;
}

#u563-3,#u563-5
{
	font-size: 10px;
	line-height: 12px;
}

#u542-bw
{
	z-index: 2;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 196px;
}

#u543
{
	z-index: 10;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C8C8C8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC8C8C8, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFC8C8C8', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding: 10px 32px 12.024999999999693px 35px;
}

#u569-4
{
	z-index: 55;
	width: 201px;
	min-height: 14px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 62px;
	position: relative;
}

#u566
{
	z-index: 63;
	width: 313px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 11px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/field.png") no-repeat left top;
	background-size: contain;
}

#u596-4
{
	z-index: 99;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 25px;
}

#u567
{
	z-index: 64;
	width: 313px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 10px;
	margin-top: 16px;
	position: relative;
	background: transparent url("../../images/field.png") no-repeat left top;
	background-size: contain;
}

#u601-4
{
	z-index: 103;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#u599
{
	z-index: 65;
	width: 313px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 10px;
	margin-top: 19px;
	position: relative;
	background: transparent url("../../images/field.png") no-repeat left top;
	background-size: contain;
}

#u603-4
{
	z-index: 107;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#u570
{
	z-index: 66;
	width: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 20px;
	position: relative;
}

#u571
{
	z-index: 67;
	width: 231px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/buttonok-normal.png") no-repeat left top;
	background-size: contain;
}

#u571:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/buttonok-rollover.png") no-repeat left top;
	background-size: contain;
}

#u571:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/buttonok-pressed.png") no-repeat left top;
	background-size: contain;
}

#u572-4
{
	z-index: 68;
	width: 122px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 54px;
}

#u543-bw
{
	z-index: 10;
	height: 266px;
}

#u574
{
	z-index: 72;
	width: 317px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 38px;
	position: relative;
}

#u576
{
	z-index: 80;
	width: 93px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	margin-left: 112px;
	position: relative;
	background: #FFFFFF url("../../images/whoawv1.jpg") no-repeat left top;
	background-size: contain;
}

#u575-7
{
	z-index: 73;
	width: 317px;
	min-height: 142px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 2px;
	position: relative;
}

#u577
{
	z-index: 81;
	width: 317px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 21px;
	position: relative;
}

#u578
{
	z-index: 89;
	width: 93px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	margin-left: 112px;
	position: relative;
	background: #FFFFFF url("../../images/blogv1.jpg") no-repeat left top;
	background-size: contain;
}

#u579-7
{
	z-index: 82;
	width: 317px;
	min-height: 142px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 2px;
	position: relative;
}

#u580
{
	z-index: 90;
	width: 317px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 20px;
	position: relative;
}

#u581
{
	z-index: 98;
	width: 93px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	margin-left: 112px;
	position: relative;
	background: #FFFFFF url("../../images/succsv1.jpg") no-repeat left top;
	background-size: contain;
}

#u582-7
{
	z-index: 91;
	width: 317px;
	min-height: 142px;
	background-color: transparent;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 2px;
	position: relative;
}

#u575-2,#u579-2,#u582-2
{
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

#u573-4
{
	z-index: 59;
	min-height: 12px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #646464;
	text-align: center;
}

#u573-4-bw
{
	z-index: 59;
	min-height: 12px;
	margin-top: 17px;
	height: 12px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 683px;
}

#page .verticalspacer
{
	clear: both;
}

